.wrapper-header-small {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    padding: 0 2%;
}

@media  (min-width: 1024px) {
 header {
    float: left;
    width: 100%;
    background: url("../images/footer-left-margin.png") repeat-y left top;
    padding-top: 20px;
    padding-bottom: 10px;
    height: 142px;
  }
}

.sr-font-custom {
	font-family: HelveticaRoman;	
}

.sr-form-control {
  display: block;
  width: 100%;
  height: 52px;
  padding: 6px 57px;
  font-size: 14px;
  font-family: HelveticaRoman;
  line-height: 1.42857143;
  color: #767884;
  background-color: white;
  border: 1px solid white;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.sr-form-control-customer {
  display: block;
  width: 100%;
  height: 40px;
  padding: 6px 6px;
  font-size: 14px;
  font-family: HelveticaRoman;
  line-height: 1.42857143;
  color: #767884;
  background-color: white;
  border: 1px solid white;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.sr-form-control-textarea-customer {
  display: block;
  width: 100%;
  padding: 6px 6px;
  font-size: 14px;
  font-family: HelveticaRoman;
  line-height: 1.42857143;
  color: #767884;
  background-color: white;
  border: 1px solid white;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.sr-tool-help {
    background-color: #767884;
    color: #fff;
    margin: 0;
    padding: 10px 0 0 0;
	font-family: HelveticaRoman;
	text-decoration: underline;
}

.sr-tool-help a,
.sr-tool-help a:hover {
    text-decoration: underline;
    color: white;
}

.sr-tool-help-btn {
    background-color: #767884;
    border: 1px solid white;
	color: white;
}

.sr-tool-help-btn:hover,
.sr-tool-help-btn:focus {
    color: white;
    text-decoration: none;
}

.sr-form-control:focus, .sr-form-control-customer:focus , .sr-form-control-textarea-customer:focus {
    border-color: #c21b17;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(194, 27, 23, 0.6);
}
.login {
	color: white;
	padding-bottom: 15px;
}

.sr-error-message {
    background-color: #767884;
    color: #dc6262;
    margin: 0;
    padding: 10px 0 0 0;
	font-family: HelveticaRoman;
}

.sr-error-message-2 {
    background-color: #fff;
    color: #dc6262;
    margin: 0;
    padding: 10px 0 0 0;
	font-family: HelveticaRoman;
}

.sr-no-padding {
    padding-left: 0 !important;
}

.sr-header {
    color: white !important;
    font-size: 30px;
    font-family: "HelveticaLight";
    margin-top:0px;
    margin-bottom:0px;
}

.sr-header-rt {
	font-size:15px;
}

.sr-transaction-status {
	font-size: 0.875em;	
}

.sr-color {
	color: #c12017;
	font-weight: bold;
}

.sr-formgroup-break {
	border-top: 1px solid #c12017;
}

.sr-version {
	font-size: 10px;
}

.sr-version-right {
	font-size: 10px;
	text-align: right;
}

.sr-second-row {
    display: inline-block;
	font-size: 0.813em;
    font-family: "Helvetica";
    width: 100%;
    clear: both;
    float: right;
}

.sr-sign-link-button {
	color: #c12017;
}

.sr-sign-link-button:hover, .sr-sign-link-button:active, .sr-sign-link-button:visited {
	color: #c12017;
	text-decoration: underline;
}
